<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2023 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="feedback_system_logs_title_text" msgid="8162964763101361628">"Jumuisha kumbukumbu zote za kifaa (mfumo na programu)"</string>
    <string name="feedback_system_logs_legal_text" msgid="4770068793128503597">"Hatua ya kujumuisha kumbukumbu zote za kifaa (mfumo na programu), inaweza kutuma kwa Google maelezo kama vile majina ya watumiaji, maelezo ya mahali, vitambulisho vya kifaa na maelezo ya mtandao. Google hutumia maelezo haya kurekebisha matatizo ya kiufundi na kuboresha huduma. Pata maelezo zaidi katika g.co/android/devicelogs."</string>
    <string name="feedback_bugreport_title_text" msgid="8863884817986711122">"Jumuisha ripoti ya hitilafu"</string>
    <string name="feedback_bugreport_legal_display_text" msgid="4486929548753044585">"Ripoti ya hitilafu (kutoka %1$s) hujumuisha data kama vile majina ya watumiaji, maelezo ya mahali, vitambulisho vya kifaa na maelezo ya mtandao ili kusaidia Google ielewe na kurekebisha tatizo husika."</string>
    <string name="submit_feedback" msgid="217532499393989328">"Tuma"</string>
    <string name="cancel_feedback" msgid="6474868153025535650">"Acha"</string>
    <string name="feedback_view_system_logs_button_text" msgid="1889709679017124924">"Angalia kumbukumbu za mfumo"</string>
    <string name="feedback_view_logs_dialog_title" msgid="1937861449450135462">"Kumbukumbu za Mfumo"</string>
    <string name="feedback_view_logs_dialog_body" msgid="2496560711853644250">"Kumbukumbu hizi zina maelezo ambayo tutayahitaji ili tuweze kushughulikia maoni yako."</string>
    <string name="annotated_back_indicator_string" msgid="3197935392074998004">"Bonyeza kitufe cha NYUMA ili urudi nyuma."</string>
    <string name="loading" msgid="1709842456101615353">"Inapakia"</string>
    <string name="feedback_submitted_notification" msgid="2091110739239324334">"Asante kwa maoni yako"</string>
    <string name="feedback_cancelled_notification" msgid="3546449996074615061">"Umeacha kutuma maoni"</string>
</resources>
